/**
  * Name: Boldman
  * Version: 1.0
  * Author: ThemetechMount
  * Author URI: http://www.themetechmount.com
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i');
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
	font-size: 75%;
	background: #fff;
	font-family: sans-serif;
	color: #5a5a5a;
}
body {
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
    line-height: 24px;
    margin: 0;
}
img {
	border: none;
	max-width:100%;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	color: #000b1c;
	font-weight: bold;
	line-height: 100%;
	padding: 0 0;
}
h1 {
	font-size: 28px;
	line-height: 32px
}
h2 {
	font-size: 24px;
	line-height: 30px
}
h3 {
	font-size: 18px;
	line-height: 24px;
}
h4 {
	font-size: 16px;
	line-height: 22px;
}
h5 {
	font-size: 15px;
	line-height: 20px
}
h6 {
	font-size: 13px;
	line-height: 18px
}
pre{
	white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
strong{ color: #fda12b; }
a:hover, a:focus{ text-decoration: none; }


/*==========================================================================
       section
    ==========================================================================*/
.mb-35{ margin-bottom: 35px; }
.ttm_content_wrapper h2{
    text-align: left;
    font-size: 90px;
    line-height: 87px;
    color: #ffd200;
    margin: 0;
}
.ttm_content_wrapper h5{
    text-align: left;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 10px ;
    padding-left: 4px;
}
/*==========================================================================
       row bg image
    ==========================================================================*/
.row-bg1{
    background-image: url(../images/row-bg-one.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.row-bg2{
    background-image: url(../images/row-bg-two.jpg);
    background-size: cover;
}

/*==========================================================================
       helper-class
    ==========================================================================*/

.page{ overflow: hidden; }
section{ padding: 80px 0px 80px;  position: relative; }
.other-demo{ padding-bottom: 245px; }
.demo-content{ margin-top: -245px; padding: 0; }
.banner-img{ position: relative; z-index: 999; padding-bottom: 0px; }
.bg2{ background-image: url(../images/bg2.jpg); }
.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.container{ max-width: 1410px; }

.ttm-bgcolor-grey {
    background-color: #f6f9ff;
}
.ttm-bgcolor-white{
    background-color: #fff;
}
.box-shadow{
    box-shadow: 0 0 9px 0 rgba(6, 22, 58, 0.08);
}
.z-index-1{ z-index: 1; }

/* button */
.ttm-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border: 1px solid transparent;
    position: relative;
    font-weight: 600;
    overflow: hidden;
    z-index: 9;
    text-transform: capitalize;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.ttm-btn.ttm-btn-size-md {
    font-size: 16px;
    padding: 11px 32px 11px 31px;
    border : 1px solid transparent;
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-fill{ background-color: #fff; color: #0a0c0e;}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-fill:hover{ color: #5E5E5C; background-color: #f0f0f0; }

.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-fill{ background-color: #2457aa; color: #fff;}
.ttm-btn.ttm-btn-color-skincolor.ttm-btn-style-fill:hover{ color: #0a0c0e; background-color: #fff; }

.ttm-btn.ttm-btn-style-border {
    background-color: transparent;
    border: 1px solid transparent;
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border{ 
    color: #fff;
    border-color: #fff;
    background: transparent; 
}
.ttm-btn.ttm-btn-color-white.ttm-btn-style-border:hover {
    color: #020d26;
    border-color: #FFF;
    background-color: #FFF;
}


/*==========================================================================
       Section-Title  
    ==========================================================================*/
.section-title{ position: relative; }
.section-title h5{
    font-family: "Poppins",Arial,Helvetica,sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 2px;
    margin-top: 5px;
    color: #8d9297;
}
.section-title h2.title{
    font-family: "Poppins",Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 0;
}
.section-title .title-desc{
    font-family: "Poppins",Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 32px;
}
.section-title .title-header{ 
    position: relative; 
}
.section-title .title-header:after{
    display: block;
    content: "";
    position: absolute;
    background-color: transparent;
    margin-left: 0;
    background-color: #ffd200;
    width: 70px;
    bottom: -20px;
    height: 6px;
    left: 50%;
    margin-left: -35px;
    top: auto;
}
.section-title.title-style-center_text.with-desc .title-header {
    margin-bottom: 70px;
}
.ttm-text-color-white h1,
.ttm-text-color-white h2,
.ttm-text-color-white h3,
.ttm-text-color-white h4,
.ttm-text-color-white h5,
.ttm-text-color-white h6,
.ttm-text-color-white a { 
    color: #fff;
}

.fea-box {
    text-align: center;
    padding: 40px 15px;
    width: calc(50% - 2px);
}
.fea-box .icon{ 
    display: inline-block;
    height: 112px;
    width: 112px;
    line-height: 112px;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 0 10px rgba(18, 29, 39,.08);
    -moz-box-shadow: 0 0 10px rgba(18, 29, 39,.08);
    box-shadow: 0 0 10px rgba(18, 29, 39,.08);
    transition-duration: .3s; 
}
.fea-box h3{
    font-size: 17px;
    line-height: 18px;
    margin-bottom: 0;
    font-weight: 400;
}


/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 175px;
    padding-bottom: 85px;
    margin-top: -85px;
    position: relative;
    background-image: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: center;
}
footer .footer-content h2{ 
    text-align: center;
    font-size: 42px;
    line-height: 52px;
    font-family: 'Poppins',Arial,Helvetica;
    font-weight: 600;
    color: rgba(255,255,255,1);
    margin-bottom: 18px;
}
footer .footer-content h2 span{ color: #ffd200 ; }
footer  p{ 
    font-size: 17px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 30px;
}
.star-ratings ul{
    padding: 0;
    margin-bottom: 20px;
} 
.star-ratings ul li{
    margin: 0 1px;
    font-size: 13px;
    line-height: 1;
    color: #ffd200;
    list-style: none;
    display: inline-block;
}
.row-bg1 .row > [class*=col-] {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #000b1c;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50%;
    background-color: #ffd201;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}